.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.ELMTT4f2ooF8B4ypjguYjIFb220125 .vspace_jj {height:40px;}
.bjdongaohui19830_Ej_ind01 .con ul li .img a div {border-top-right-radius: 13px;
    -webkit-border-top-right-radius: 13px;
    -moz-top-right-radius: 13px;
    -ms-top-right-radius: 13px;
    -o-top-right-radius: 13px;}